package com.zhongzheng.modules.schedule.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.zhongzheng.modules.polyv.bo.PolyvVideoAddBo;
import com.zhongzheng.modules.polyv.bo.PolyvVideoEditBo;
import com.zhongzheng.modules.polyv.bo.PolyvVideoQueryBo;
import com.zhongzheng.modules.polyv.domain.PolyvVideo;
import com.zhongzheng.modules.polyv.vo.PolyvVideoQuerVo;
import com.zhongzheng.modules.polyv.vo.PolyvVideoVo;
import com.zhongzheng.modules.polyv.vo.PolyvVo;
import com.zhongzheng.modules.user.bo.UserQueryBo;

import java.util.Collection;
import java.util.List;
import java.util.Map;

/**
 * 保利威视频信息Service接口
 *
 * @author ruoyi
 * @date 2021-06-11
 */
public interface IScheduleService extends IService<PolyvVideo> {

    String updateGoodsSend(UserQueryBo bo);

    void updateExamSend(UserQueryBo bo);

    void timeSend(UserQueryBo bo);

    void closeTimeOutOrder();

    void updateIssue(UserQueryBo bo);
}
